[Qt%20Plugin%20Cache%204.8.false]
usr\lib\kde4\plugins\gui_platform\libkde.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:22
usr\lib\qt4\plugins\inputmethods\libqimsw-multi.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\kde4\plugins\styles\oxygen.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:22
usr\lib\kde4\plugins\styles\phasestyle.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:46:08
usr\lib\qt4\plugins\imageformats\libqgif.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\imageformats\libqico.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\imageformats\libqjpeg.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\imageformats\libqmng.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\imageformats\libqsvg.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\imageformats\libqtiff.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\kde4\plugins\imageformats\kimg_dds.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_eps.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_exr.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_jp2.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_pcx.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_pic.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_psd.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_ras.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_rgb.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_tga.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_webp.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\plugins\imageformats\kimg_xcf.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\imageformats\kimg_xview.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\kded_powerdevil.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\kded_statusnotifierwatcher.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\kded_printmanager.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:39:06
usr\lib\kde4\kded_keyboard.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\kded_device_automounter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:33
usr\lib\kde4\kded_ktouchpadenabler.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plugins\kauth\backend\kauth_backend_plugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\kauth\helper\kauth_helper_plugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\powerdevildpmsaction.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\activitymanager_plugin_globalshortcuts.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:14:47
usr\lib\kde4\activitymanager_plugin_slc.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:14:47
usr\lib\kde4\activitymanager_plugin_virtualdesktopswitch.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:14:47
usr\lib\kde4\activitymanager_plugin_activityranking.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:14:47
usr\lib\kde4\activitymanager_plugin_sqlite.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:14:47
usr\lib\qt4\plugins\sqldrivers\libqsqlibase.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\sqldrivers\libqsqlite.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\sqldrivers\libqsqlite3.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-08T09:23:03
usr\lib\qt4\plugins\sqldrivers\libqsqlmysql.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\sqldrivers\libqsqlodbc.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\sqldrivers\libqsqlpsql.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\kde4\kded_ktimezoned.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:33
usr\lib\kde4\plasma_containment_panel.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_toolbox_paneltoolbox.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_containmentactions_contextmenu.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_applet_launcher.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_appletscript_declarative.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:36
usr\lib\kde4\imports\org\kde\plasma\core\libcorebindingsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\imports\org\kde\plasma\graphicswidgets\libgraphicswidgetsbindingsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\plasma_applet_pager.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\imports\org\kde\qtextracomponents\libqtextracomponentsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:35
usr\lib\kde4\imports\org\kde\draganddrop\libdraganddropplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:35
usr\lib\kde4\plasma_applet_tasks.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_applet_systemtray.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_statusnotifieritem.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\imports\org\kde\plasma\extras\libplasmaextracomponentsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:35
usr\lib\kde4\imports\org\kde\plasma\components\libplasmacomponentsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\plasma_applet_dig_clock.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_calendar.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_time.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_containment_desktop.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_toolbox_desktoptoolbox.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_wallpaper_image.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_containmentactions_paste.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_containmentactions_switchdesktop.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\plasma_engine_activities.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\imports\org\kde\locale\liblocalebindingsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:35
usr\lib\kde4\plasma_engine_powermanagement.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\kfilemetadata_exiv2extractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_popplerextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_epubextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_ffmpegextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_office2007extractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_plaintextextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_officeextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_taglibextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_mobiextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\kfilemetadata_odfextractor.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:03:02
usr\lib\kde4\plasma_engine_hotplug.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_soliddevice.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_devicenotifications.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_notifications.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_engine_applicationjobs.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\kded_dnssdwatcher.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:17:41
usr\lib\kde4\kded_solidautoeject.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:33
usr\lib\kde4\kded_kremotecontroldaemon.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:38:25
usr\lib\kde4\kremotecontrol_lirc.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:38:25
usr\lib\kde4\kded_khotkeys.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\kded_networkstatus.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:33
usr\lib\kde4\kded_kmixd.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:11:32
usr\lib\kde4\kded_randrmonitor.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\kded_kwrited.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\kded_freespacenotifier.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\kded_remotedirnotify.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:33
usr\lib\kde4\kded_appmenu.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\qt4\plugins\iconengines\libqsvgicon.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\kde4\kded_favicons.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:37:07
usr\lib\kde4\akonadi\akonadi_baloo_searchplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-05T19:46:29
usr\lib\kde4\akonadi_contacts_resource.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:20:14
usr\lib\kde4\krunner_windowedwidgets.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_kill.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_translator.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:14
usr\lib\kde4\krunner_locations.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_webshortcuts.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\kshorturifilter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\kurisearchfilter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\localdomainurifilter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\fixhosturifilter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\kuriikwsfilter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\krunner_konsolesessions.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:13
usr\lib\kde4\krunner_charrunner.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:08
usr\lib\kde4\krunner_recentdocuments.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_baloosearchrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-05T19:46:29
usr\lib\kde4\plasma_runner_events.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:12
usr\lib\kde4\krunner_placesrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_services.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_runner_datetime.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:09
usr\lib\kde4\krunner_contacts.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:09
usr\lib\kde4\kabc_file.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:07:17
usr\lib\kde4\krunner_audioplayercontrol.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:07
usr\lib\kde4\krunner_windows.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_solid.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_shell.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_activities.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_katesessions.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:12
usr\lib\kde4\krunner_kget.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:12:52
usr\lib\kde4\krunner_bookmarksrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_dictionary.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:10
usr\lib\kde4\plasma_engine_dict.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\plasma_runner_marble.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:39:49
usr\lib\kde4\krunner_sessions.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_browserhistory.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:07
usr\lib\kde4\krunner_calculatorrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_kopete.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:13
usr\lib\kde4\krunner_powerdevil.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:24
usr\lib\kde4\krunner_plasma-desktop.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\kde4\krunner_konquerorsessions.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:12
usr\lib\kde4\krunner_converter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:30:09
usr\lib\kde4\akonadi_ical_resource.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:20:14
usr\lib\kde4\akonadi_akonotes_resource.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:20:14
usr\lib\kde4\kspell_enchant.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\kspell_aspell.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\kspell_hspell.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\akonadi_maildir_resource.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:20:14
usr\lib\kde4\kded_konqy_preloader.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:37:00
usr\lib\kde4\searchbarplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\konq_aboutpage.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:37:00
usr\lib\kde4\akregatorkonqfeedicon.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:56
usr\lib\kde4\kget_browser_integration.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:12:52
usr\lib\kde4\khtmlkttsdplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\khtmlsettingsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\minitoolsplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\adblock.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\babelfishplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\webarchiverplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\uachangerplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\kded_ksvnd.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:32:35
usr\lib\kde4\baloo_emailsearchstore.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-05T19:46:29
usr\lib\kde4\baloo_filesearchstore.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-05T19:46:29
usr\lib\kde4\konq_sidebar.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:37:00
usr\lib\kde4\dolphinpart.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:49
usr\lib\kde4\dirfilterplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\kimgallery.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\konq_shellcmdplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:36:55
usr\lib\kde4\baloo_notesearchstore.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-05T19:46:29
usr\lib\kde4\baloo_contactsearchstore.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-05T19:46:29
usr\lib\kde4\katepart.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:00
usr\lib\kde4\ktexteditor_exporter.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:12
usr\lib\kde4\ktexteditor_hlselection.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:12
usr\lib\kde4\katefiletreeplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:12
usr\lib\kde4\katesearchplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:12
usr\lib\kde4\kateprojectplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:12
usr\lib\kde4\katecloseexceptplugin.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:31:12
usr\lib\kde4\kded_kcookiejar.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\libkhtmlpart.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\plugins\phonon_platform\kde.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\plugins\phonon_backend\phonon_gstreamer.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T14:00:44
usr\lib\kde4\kded_phononserver.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-18T20:20:34
usr\lib\kde4\kfilemodule.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T14:01:34
usr\lib\kde4\kerfuffle_clizip.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:36:58
usr\lib\kde4\kerfuffle_libarchive.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:36:58
usr\lib\kde4\keyboard_layout_widget.so=40806, 0, x86_64 linux g++-4 full-config, 2014-05-02T10:17:23
usr\lib\qt4\plugins\codecs\libqcncodecs.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\codecs\libqjpcodecs.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\codecs\libqkrcodecs.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\codecs\libqtwcodecs.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\bearer\libqconnmanbearer.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\bearer\libqgenericbearer.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\qt4\plugins\bearer\libqnmbearer.so=40806, 0, x86_64 linux g++-4 full-config, 2014-04-25T12:52:52
usr\lib\kde4\arkpart.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:36:58
usr\lib\kde4\kerfuffle_libgz.so=40805, 0, x86_64 linux g++-4 full-config, 2014-04-11T15:36:58

[Qt%20Factory%20Cache%204.8]
com.nokia.qt.QGuiPlatformPluginInterface%3A\usr\lib\kde4\plugins\gui_platform\libkde.so=2014-05-02T10:17:22, kde
com.trolltech.Qt.QInputContextFactoryInterface%3A\usr\lib\qt4\plugins\inputmethods\libqimsw-multi.so=2014-04-25T12:52:52, imsw-multi
com.trolltech.Qt.QStyleFactoryInterface%3A\usr\lib\kde4\plugins\styles\oxygen.so=2014-05-02T10:17:22, Oxygen
com.trolltech.Qt.QStyleFactoryInterface%3A\usr\lib\kde4\plugins\styles\phasestyle.so=2014-04-11T14:46:08, Phase
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqgif.so=2014-04-25T12:52:52, gif
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqico.so=2014-04-25T12:52:52, ico
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqjpeg.so=2014-04-25T12:52:52, jpeg, jpg
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqmng.so=2014-04-25T12:52:52, mng
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqsvg.so=2014-04-25T12:52:52, svg, svgz
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqtiff.so=2014-04-25T12:52:52, tiff, tif
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_dds.so=2014-04-11T14:01:34, dds
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_eps.so=2014-04-11T14:01:34, eps, EPS, epsi, EPSI, epsf, EPSF
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_exr.so=2014-04-11T14:01:34, exr, EXR
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_jp2.so=2014-04-11T14:01:34, jp2
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_pcx.so=2014-04-11T14:01:34, pcx, PCX
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_pic.so=2014-04-11T14:01:34, pic
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_psd.so=2014-04-11T14:01:34, psd, PSD
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_ras.so=2014-04-11T14:01:34, ras, RAS
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_rgb.so=2014-04-11T14:01:34, rgb, RGB, rgba, RGBA, bw, BW, sgi, SGI
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_tga.so=2014-04-11T14:01:34, tga, TGA
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_webp.so=2014-04-18T20:20:34, webp
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_xcf.so=2014-04-11T14:01:34, xcf, XCF
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_xview.so=2014-04-11T14:01:34, xv
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlite.so=2014-04-25T12:52:52, QSQLITE
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlite3.so=2014-04-08T09:23:03, QSQLITE3
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlmysql.so=2014-04-25T12:52:52, QMYSQL3, QMYSQL
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlpsql.so=2014-04-25T12:52:52, QPSQL7, QPSQL
com.trolltech.Qt.QIconEngineFactoryInterfaceV2%3A\usr\lib\qt4\plugins\iconengines\libqsvgicon.so=2014-04-25T12:52:52, svg, svgz, svg.gz
com.trolltech.Qt.QIconEngineFactoryInterface%3A\usr\lib\qt4\plugins\iconengines\libqsvgicon.so=2014-04-25T12:52:52
com.trolltech.Qt.QTextCodecFactoryInterface%3A\usr\lib\qt4\plugins\codecs\libqcncodecs.so=2014-04-25T12:52:52, GB18030, GBK, GB2312, gb2312.1980-0, gbk-0, CP936, MS936, windows-936, MIB: 114, MIB: 113, MIB: 2025, MIB: 57, MIB: -113
com.trolltech.Qt.QTextCodecFactoryInterface%3A\usr\lib\qt4\plugins\codecs\libqjpcodecs.so=2014-04-25T12:52:52, EUC-JP, ISO-2022-JP, Shift_JIS, jisx0201*-0, jisx0208*-0, JIS7, SJIS, MS_Kanji, MIB: 18, MIB: 39, MIB: 17, MIB: 15, MIB: 63
com.trolltech.Qt.QTextCodecFactoryInterface%3A\usr\lib\qt4\plugins\codecs\libqkrcodecs.so=2014-04-25T12:52:52, EUC-KR, ksc5601.1987-0, cp949, MIB: 38, MIB: 36, MIB: -949
com.trolltech.Qt.QTextCodecFactoryInterface%3A\usr\lib\qt4\plugins\codecs\libqtwcodecs.so=2014-04-25T12:52:52, Big5, Big5-HKSCS, big5-0, big5hkscs-0, Big5-ETen, CP950, MIB: 2026, MIB: 2101, MIB: -2026, MIB: -2101
com.trolltech.Qt.QBearerEngineFactoryInterface%3A\usr\lib\qt4\plugins\bearer\libqconnmanbearer.so=2014-04-25T12:52:52, connman
com.trolltech.Qt.QBearerEngineFactoryInterface%3A\usr\lib\qt4\plugins\bearer\libqgenericbearer.so=2014-04-25T12:52:52, generic
com.trolltech.Qt.QBearerEngineFactoryInterface%3A\usr\lib\qt4\plugins\bearer\libqnmbearer.so=2014-04-25T12:52:52, networkmanager

[qt]
4.8\libraryPath=
Palette\active=#221f1e, #dfdcd9, #fdfdfd, #e2dfdd, #6a6663, #b3aba7, #1f1c1b, #ffffff, #221f1e, #ffffff, #d6d2d0, #3d3b39, #43ace8, #ffffff, #0057ae, #644a9b, #f8f7f6, #000000, #181513, #e7fdff
Palette\inactive=#221f1e, #dfdcd9, #fdfdfd, #e2dfdd, #6a6663, #b3aba7, #1f1c1b, #ffffff, #221f1e, #ffffff, #d6d2d0, #3d3b39, #94caef, #221f1e, #0057ae, #644a9b, #f8f7f6, #000000, #181513, #e7fdff
Palette\disabled=#908d8b, #d6d2ce, #f2f1f1, #d9d5d3, #65615f, #aba4a0, #a9a7a7, #ffffff, #969391, #f4f4f4, #cdc8c6, #3c3a38, #cdc8c6, #908d8b, #97bcdf, #c1b6d7, #eeece9, #000000, #181513, #e7fdff
KWinPalette\activeBackground=#d6d2d0
KWinPalette\activeBlend=#c3bfbd
KWinPalette\activeForeground=#ffffff
KWinPalette\frame=#d6d2d0
KWinPalette\activeTitleBtnBg=#d6d2d0
KWinPalette\inactiveBackground=#d6d2d0
KWinPalette\inactiveBlend=#c3bfbd
KWinPalette\inactiveForeground=#6b6968
KWinPalette\inactiveFrame=#d6d2d0
KWinPalette\inactiveTitleBtnBg=#d6d2d0
KDE\contrast=7
font="Sans Serif,9,-1,0,50,0,0,0,0,0"
GUIEffects=none
